/* Begin Typography & Colors */  
html>

body  {  background-color : rgb(15,15,15); 
/* background-color : rgba(15,15,15,0.25); */ 
font-family: Tahoma, Geneva, sans-serif; }  



a  {  color: #EE7621; text-decoration:none; }  
a:hover  { color: #090; text-decoration: underline; }          
  
#sidebar   {  font-size: 0.8em; font-family: Tahoma, Geneva, sans-serif;            }  
#sidebar a   {  color: #EE7621; text-decoration:none; } 
#sidebar a:hover  { color: #090; text-decoration: underline; }    	 
  
 /* End Typography & Colors */    

/* Begin Structure */ 
body  { margin: 0px; 		
padding: 0px;		 		
position: absolute; 		
width: 100%; 		
height: 100%; border-width: 0; }

#page  { position: absolute; top: 1%; left: 50%; width: 900px; margin: 0 0 0 -450px;  padding : 0;
-moz-border-radius: 10px;         
-webkit-border-radius: 10px;         
border-radius: 10px; 
background-color: #fff;
color: #000;         
height: 680px; }   

#content { margin: 0 0 0 -450px; padding: 0; 
position: absolute; top: 0%; left: 50%;  
width: 900px;            
height : 635px; } 

#footer-limit { text-align: center; font-size : 12px;
  position: absolute; top: 60%; left: 0; width: 100%; height: auto; }         

#signature { font-size: 25px; 
 position: absolute; top: 10%; left: 81%; margin:0; padding: 0; }

 /* End Structure */  
 
/* Begin Sidebar */ 
#sidebar ul  { margin: 0; padding: 0 }  	      
#sidebar ul li { 	list-style-type: none;	margin-bottom: 10px; 	}        
/* End Entry Lists */ 
    
#sidebar  { position: absolute; top: 21%; left : 81%; margin : 0; padding : 0; width: 180px; height : 300px; }     

/*----------------------------------------------------*/ 	 	
#screen { 		position: absolute; 		left: 8%; 		top: 10%; 		width: 58%; 		
height: 45%; 		background-color: #fff; 	overflow: hidden;	 	} 
	
.panel { 		position: relative; 		float: left; 		width: 23%;  overflow:hidden;		
height: 30%; 		margin: 1%; 		} 	
.imgPanel { 		position: absolute; 		border: none; 		text-decoration: none; 	}

 /* ----------------------------------------------------------*/       
#copyright {             font-size : 11px; text-align: center;
position: absolute; 
padding: 0;  margin: 0; width: 100%; 
top: 647px;   
  	} 
     

/* ----------------------------------------------------------*/ 













    